Bug 973914 - [abrt] xarchiver-0.5.2-17.fc19: xa_create_password_dialog: Process /usr/bin/xarchiver was killed by signal 11 (SIGSEGV)
[abrt] xarchiver-0.5.2-17.fc19: xa_create_password_dialog: Process /usr/bin/x...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xarchiver (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:a67e1a59c8401d5145e8b066520...
:
: 837147 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 02:12 EDT by unknown
Modified: 2015-02-17 10:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:33:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.21 KB, text/plain)
2013-06-13 02:12 EDT, unknown
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-13 02:12 EDT, unknown
no flags Details
File: core_backtrace (2.75 KB, text/plain)
2013-06-13 02:12 EDT, unknown
no flags Details
File: dso_list (7.51 KB, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details
File: environ (1.80 KB, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details
File: maps (24.22 KB, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details
File: open_fds (838 bytes, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details
File: var_log_messages (296 bytes, text/plain)
2013-06-13 02:13 EDT, unknown
no flags Details

  None (edit)
Description unknown 2013-06-13 02:12:43 EDT
Description of problem:
falla al descomprimir archivo rar
El archivo rar era de 2 partes 

Version-Release number of selected component:
xarchiver-0.5.2-17.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xarchiver '/home/unknown/Descargas/Xp sp3 + serial.part1.rar'
crash_function: xa_create_password_dialog
executable:     /usr/bin/xarchiver
kernel:         3.9.4-301.fc19.i686
runlevel:       S 5
uid:            1000
xsession_errors: (xarchiver:27339): GLib-CRITICAL **: g_string_prepend: assertion `val != NULL' failed

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xa_create_password_dialog at interface.c:780
 #1 drag_data_get at window.c:1696
 #2 _gtk_marshal_VOID__OBJECT_BOXED_UINT_UINT at gtkmarshalers.c:2077
 #6 g_signal_emit_by_name at gsignal.c:3424
 #7 gtk_drag_selection_get at gtkdnd.c:3836
 #8 _gtk_marshal_VOID__BOXED_UINT_UINT at gtkmarshalers.c:1540
 #12 g_signal_emit_by_name at gsignal.c:3424
 #13 gtk_selection_invoke_handler at gtkselection.c:2986
 #14 _gtk_selection_request at gtkselection.c:2391
 #15 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
Comment 1 unknown 2013-06-13 02:12:48 EDT
Created attachment 760470 [details]
File: backtrace
Comment 2 unknown 2013-06-13 02:12:52 EDT
Created attachment 760471 [details]
File: cgroup
Comment 3 unknown 2013-06-13 02:12:56 EDT
Created attachment 760472 [details]
File: core_backtrace
Comment 4 unknown 2013-06-13 02:13:00 EDT
Created attachment 760473 [details]
File: dso_list
Comment 5 unknown 2013-06-13 02:13:03 EDT
Created attachment 760474 [details]
File: environ
Comment 6 unknown 2013-06-13 02:13:07 EDT
Created attachment 760475 [details]
File: limits
Comment 7 unknown 2013-06-13 02:13:11 EDT
Created attachment 760476 [details]
File: maps
Comment 8 unknown 2013-06-13 02:13:15 EDT
Created attachment 760477 [details]
File: open_fds
Comment 9 unknown 2013-06-13 02:13:18 EDT
Created attachment 760478 [details]
File: proc_pid_status
Comment 10 unknown 2013-06-13 02:13:21 EDT
Created attachment 760479 [details]
File: var_log_messages
Comment 11 Christoph Wickert 2013-06-13 11:49:53 EDT
*** Bug 837147 has been marked as a duplicate of this bug. ***
Comment 12 Fedora End Of Life 2015-01-09 13:24:36 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:33:23 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.